#!/usr/bin/env bash
set -xeuo pipefail
cd "$(git rev-parse --show-toplevel)"

hugo --printPathWarnings --panicOnWarning

find public -type d | xargs -P4 -n1 make -j4 -sf $PWD/scripts/Makefile.static -C
